package com.lovcoding.day04;

public class Test04_For {
    public static void main(String[] args) {
        //格式
        // 循环输出 10边 hello world
        // 编号
        for ( int i = 1; i <= 10 ; i++  ){
            System.out.println("第"+i+"次输出 hello world");
        }

        //打印 1-100之间的偶数
        //循环1-100；
        for (int i = 1; i <= 100; i++) {
            //判断
            if(i % 2 ==0){
                System.out.println("偶数是"+i);
            }
        }
    }
}
